import { request } from '@umijs/max';

export async function userlevelPage(body) {
    return request('/api/userlevel/page', {
        method: 'POST',
        headers: {
            'Content-Type': 'application/json;charset=UTF-8',
        },
        data: body || {},
    });
}

export async function userlevelAdd(body) {
    return request('/api/userlevel/add', {
        method: 'POST',
        headers: {
            'Content-Type': 'application/json;charset=UTF-8',
        },
        data: body || {},
    });
}

export async function userlevelUpdate(body) {
    return request('/api/userlevel/update', {
        method: 'POST',
        headers: {
            'Content-Type': 'application/json;charset=UTF-8',
        },
        data: body || {},
    });
}


export async function userlevelDelete(body) {
    return request('/api/userlevel/deleteBatchByIds', {
        method: 'POST',
        headers: {
            'Content-Type': 'application/json;charset=UTF-8',
        },
        data: body || {},
    });
}



